Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查询价格历史
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v4/prediction/tokens/{token_id}/price_history
import requests url = "https://api.dexbuilder.com/api/v4/prediction/tokens/{token_id}/price_history" response = requests.get(url) print(response.text)
{ "history": [ { "p": "<string>", "t": 123 } ] }
{ "label": "INVALID_ARGUMENT", "message": "invalid request" }
5m
15m
1h
4h
1d
x >= 0
请求成功
响应对象。
Show child attributes